
@media (max-width: 340px) {
    .header-inner > div {
        flex-direction: column;
        
    }
    .header-inner h1 {
        margin-top: 0px;
        font-size: 14px;
    }
    .header-inner h1 span {
        font-size: 16px;
    }
}
@media (max-width: 770px) {
    .header-inner h1 {
        margin-top: 25px;
        font-size: 17px;
    }
    .header-inner h1 span {
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .header-inner h1 {
        margin-top: 25px;
    }
}
@media (max-width: 620px) {
    .mobile_view > div {
        font-size: 16px;
    }
}
.hid {
    display: none;
}
@media (max-width: 440px) {
    .mobile_view  {
        width: 100%;
        font-size: 14px;
        border-top: lightgray 1px solid;
        border-bottom: lightgray 1px solid;
        margin: 10px 0;
        padding: 5px 0;
    }
}